5.0 Lollipop or higher.